/** Shopify CDN: Minification failed

Line 330:3 Expected identifier but found "."
Line 732:3 Expected identifier but found "."
Line 767:0 Unexpected "}"

**/
.multicolumn .title {
  margin: 0;
}

.multicolumn.no-heading .title {
  display: none;
}

.star5_rating{
    position: relative;
    z-index: 0;
    display: inline-block;
    white-space: nowrap;
    color: #CCCCCC; /* グレーカラー 自由に設定化 */
    /*font-size: 30px; フォントサイズ 自由に設定化 */
}

.star5_rating:before, .star5_rating:after{
    content: '★★★★★';
}

.star5_rating:after{
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    overflow: hidden;
    white-space: nowrap;
    color: #ffcf32; /* イエローカラー 自由に設定化 */
}

.star5_rating[data-rate="5"]:after{ width: 100%; } /* 星5 */
.star5_rating[data-rate="4.5"]:after{ width: 90%; } /* 星4.5 */
.star5_rating[data-rate="4"]:after{ width: 80%; } /* 星4 */
.star5_rating[data-rate="3.5"]:after{ width: 70%; } /* 星3.5 */
.star5_rating[data-rate="3"]:after{ width: 60%; } /* 星3 */
.star5_rating[data-rate="2.5"]:after{ width: 50%; } /* 星2.5 */
.star5_rating[data-rate="2"]:after{ width: 40%; } /* 星2 */
.star5_rating[data-rate="1.5"]:after{ width: 30%; } /* 星1.5 */
.star5_rating[data-rate="1"]:after{ width: 20%; } /* 星1 */
.star5_rating[data-rate="0.5"]:after{ width: 10%; } /* 星0.5 */
.star5_rating[data-rate="0"]:after{ width: 0%; } /* 星0 */

@media screen and (max-width: 749px) {
  .multicolumn.no-heading.background-secondary {
    padding-top: 5rem;
  }
}

@media screen and (min-width: 750px) {
  .multicolumn.no-heading:not(.background-secondary) {
    margin-top: 6rem;
  }
}

.multicolumn.background-secondary .title-wrapper-with-link {
  margin-top: 0;
}

@media screen and (max-width: 749px) {
  .multicolumn .title-wrapper-with-link {
    margin-bottom: 3rem;
  }
}

.multicolumn-card__image-wrapper--third-width {
  width: 33%;
}

.multicolumn-card__image-wrapper--half-width {
  width: 50%;
}

.multicolumn-list__item.center
  .multicolumn-card__image-wrapper:not(.multicolumn-card__image-wrapper--full-width),
.multicolumn-list__item:only-child {
  margin-left: auto;
  margin-right: auto;
}

.multicolumn .button {
  margin-top: 1.5rem;
}

@media screen and (min-width: 750px) {
  .multicolumn .button {
    margin-top: 4rem;
  }
}

.multicolumn-list {
  margin-bottom: 0;
  padding: 0;
}

.multicolumn-list__item:only-child {
  max-width: 72rem;
}

.multicolumn:not(.background-none) .multicolumn-card {
  background: var(--color-foreground-4);
  height: 100%;
}

.multicolumn.background-secondary .multicolumn-card {
  background: var(--color-background);
}

.multicolumn.background-secondary {
  padding: 4rem 0 5rem;
}

.multicolumn:not(.background-secondary) {
  margin: 5rem 0;
}

.multicolumn-list h3,
.multicolumn-list p {
  margin: 0;
}

.multicolumn-card-spacing {
  padding-top: 2.5rem;
  margin-left: 2.5rem;
  margin-right: 2.5rem;
}

.multicolumn-card__info > :nth-child(2) {
  margin-top: 1rem;
}

.multicolumn-list__item.center .media--adapt,
.multicolumn-list__item .media--adapt img {
  width: auto;
}

.multicolumn-list__item.center .media--adapt img {
  left: 50%;
  transform: translateX(-50%);
}


/* ここにSP用CSS*/


@media screen and (max-width: 749px) {
  .multicolumn.background-none.no-heading{
    background-color: #fff;
    border-radius: 35px;
    margin-right: 6%;
    margin-left: 6%;
  }
  .multicolumn-card__info h3 {
    font-size: 30px;
    font-weight: 400;
    margin-top: 40px;
  }
   .multicolumn-card__image-wrapper img {
    border-radius: 53% 47% 64% 36% / 59% 48% 52% 41% ;
  }
  .multicolumn-card__image-wrapper {
    width: 200px;
    height: 200px;
    position: relative;
  }
  .multicolumn-card__workstyle {
    text-align: left;
    margin-bottom: 30px;
    padding-top: 20px;
  }
  .multicolumn-card__workstyle-batr {
    margin-top: 20px;
    display: flex;
    justify-content: flex-start;
  }
  .multicolumn-card__workstyle-batr img {
    width: 135px;
    height: auto;
    margin-right: 5px;
  }
  .multicolumn-card__workstyle-mo {
    display: flex;
    justify-content: flex-start;
    margin-top: 4px;
  }
  .multicolumn-card__workstyle-mo img {
    width: 135px;
    height: auto;
    margin-right: 5px;
  }
  .multicolumn-card__experince_icon_ages img {
    width: 160px;
    height: 32px;
  }
  .multicolumn-card__experince_icon img {
    width: 160px;
    height: 32px;
  }
  .multicolumn .page-width {
    padding: 0;
  }
　.multicolumn-card__image-wrapper {
    width: 200px;
    height: 200px;
    position: relative;
  }
  .image_aboutme-wrapper {
    display: flex;
  }
  .aboutme-wrapper {
    background-color: #85D3D7;
    width: 136px;
    height: 120px;
    border-radius: 39% 61% 50% 50% / 45% 59% 41% 55% ;
    display: flex;
    align-items: center;
    position: absolute;
    right: 0;
    left: 150px;
    bottom: 0;
    top: 110px;
  }
  .aboutme-wrapper h3 {
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 23px;
    margin-left: 10px;
    margin-bottom: 10px;
    white-space: nowrap;
  }
  .multicolumn-card__image-wrapper img {
    border-radius: 53% 47% 64% 36% / 59% 48% 52% 41% ;
  }
  .many-child {
    margin-top: 10px;
  }
  .language_spoken {
    text-align: center;
    align-items: center;
  }
  .language_spoken-1 {
    display: flex;
    align-items: center;
    margin-top: 26px;
  }
  .language_spoken-2 {
    display: flex;
    align-items: center;
    margin-top: 10px;
  }
  .language_spoken-3 {
    display: flex;
    align-items: center;
    margin-top: 10px;
    
  }
  .language_spoken-4 {
    display: flex;
    align-items: center;
    margin-top: 10px;
  }
  .language_spoken-5 {
    display: flex;
    align-items: center;
    margin-top: 10px;
  }
  .language_spoken-6 {
    display: flex;
    align-items: center;
    margin-top: 10px;
    
  }
  .service-area-1 {
    display: flex;
    align-items: center;
    margin-top: 0;
  }
  .service-area-2 {
    display: flex;
    align-items: center;
    margin-top: 10px;
  }
  .service-area-3 {
    display: flex;
    align-items: center;
    margin-top: 10px;
  }
  .service-area-4 {
    display: flex;
    align-items: center;
    margin-top: 10px;
  }
  .language_spoken h3 {
    margin: 0;
    padding: 0;
    font-family: "Quicksand";
    font-size: 16px;
  }
  .multicolumn-card__experince_icon_border img {
    width: 40px;
    height: 40px;
  }
  .service-area {
    text-align: center;
    margin-top: 0;
  }
  .multicolumn-card__info {
    margin-top: 30px;
  }
  .multicolumn-card__experince_icon_area {
    display: flex;
    align-items: center;
  }
  .multicolumn-card__experince_icon_area h3 {
    padding-top: 0;
    margin-bottom: 0;
    margin-right: 0;
    font-family: "Quicksand";
    font-size: 16px;
  }
  
  ..multicolumn-card__experince_icon_area_lg h3 {
    margin-left: 20px;
  }
  .multicolumn-card__experince_icon_second {
    margin-left: 50px;
  }
  .multicolumn-card__experince_icon_ages {
    margin-top: 20px;
  }
  .certificate-wrapper {
    display: flex;
    text-align: left;
  }
  .certificate-wrapper h3 {
    margin-right: 50px;
    margin-bottom: 30px;
  }
  .multicolumn-card__experince_icon_border{
    margin-top: 0;
  }
  .multicolumn-card__experince_icon_border img {
    border: 1px solid #d8d8d8;
    margin-right: 10px;
    width: 32px;
    height: 32px;
  }
 .multicolumn-card__experince_icon_noborder img {
   margin-top: 0;
   margin-left: 10px;
   margin-right: 0;
   margin-bottom: 0;
   height: 18px;
   width: auto;
 }
 .rte.rte-setting {
   margin-top: 20px;
 }
 

/* ここまでが後から記述分 */

  
  .multicolumn-list {
    margin: 0;
    width: 100%;
  }

  .multicolumn-list__item {
    margin: 0 0 1rem;
    padding: 0;
  }

  .multicolumn-list:not(.slider) {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .multicolumn-list.slider .multicolumn-list__item {
    width: calc(100% - 3rem);
  }

  .multicolumn-list.slider .multicolumn-list__item + .multicolumn-list__item {
    padding-left: 0.5rem;
  }
}

@media screen and (min-width: 750px) {
  .multicolumn-list.slider,
  .multicolumn-list.grid--4-col-desktop {
    padding: 0;
  }

  .multicolumn-list__item,
  .grid--4-col-desktop .multicolumn-list__item {
    padding-bottom: 0;
  }

  .grid--2-col-tablet .multicolumn-list__item {
    margin-top: 1rem;
    max-width: 50%;
  }

  .background-none .grid--2-col-tablet .multicolumn-list__item {
    margin-top: 4rem;
  }

  .grid--2-col-tablet .multicolumn-list__item:nth-of-type(-n + 2) {
    margin-top: 0;
  }
}

@media screen and (min-width: 990px) {
  .grid--2-col-tablet.grid--4-col-desktop .multicolumn-list__item {
    max-width: 25%;
  }

  .grid--2-col-tablet.grid--4-col-desktop
    .multicolumn-list__item:nth-of-type(-n + 4) {
    margin-top: 0;
  }
}

.background-none .multicolumn-card-spacing {
  padding: 0;
  margin: 0;
}

.multicolumn-card__info {
  padding: 2.5rem 2.5rem;
}

.background-none .multicolumn-card__info {
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
}

.background-none .multicolumn-card__image-wrapper + .multicolumn-card__info {
  padding-top: 2.5rem;
}

.background-none .slider .multicolumn-card__info {
  padding-left: 0.5rem;
}

.background-none
  .slider
  .multicolumn-card__image-wrapper
  + .multicolumn-card__info {
  padding-left: 1.5rem;
}

.background-none
  .multicolumn-list:not(.slider)
  .center
  .multicolumn-card__info {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

@media screen and (min-width: 750px) {
  .background-none .multicolumn-card__image-wrapper {
    margin-left: 1.5rem;
    margin-right: 1.5rem;
  }

  .background-none .multicolumn-list .multicolumn-card__info,
  .background-none
    .multicolumn-list:not(.slider)
    .center
    .multicolumn-card__info {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
}

/* プロフィール */
@media screen and (min-width: 750px) {
  .multicolumn-card__info h3 {
    font-size: 45px;
    font-weight: 400;
    margin-top: 20px;
  }
  .multicolumn.background-none.no-heading{
    background-color: #fff;
    border-radius: 50px;
    margin-right: 8%;
    margin-left: 8%;
  }
  .multicolumn-card__workstyle {
    margin-left: 30px;
    text-align: left;
    padding-bottom: 40px;
  }
  .multicolumn-card__workstyle-batr {
    margin-left: 30px;
    text-align: left;
    margin-top: 80px;
    display: flex;
  }
  .multicolumn-card__workstyle-batr img {
    width: 200px;
    height: auto;
    margin-right: 10px;
  }
  .multicolumn-card__workstyle-mo {
    margin-left: 30px;
    text-align: left;
    padding-bottom: 40px;
    margin-top: 10px;
  }
  .multicolumn-card__workstyle-mo img {
    width: 200px;
    height: auto;
    margin-right: 10px;
  }
  .multicolumn-card__workstyle-cp {
    margin-left: 30px;
    text-align: left;
    padding-bottom: 40px;
    margin-top: 10px;
  }
  .multicolumn-card__workstyle-cp img {
    width: 200px;
    height: 26px;
  }
  .multicolumn-card__workstyle h3 {
    margin-bottom: 20px;
    text-align: left;
  }
  .multicolumn-card__experience {
    text-align: left;
  }
  .many-child {
    margin-top: 10px;
  }
  .multicolumn-card__experience_icon {
    text-align: left;
    padding-bottom: 10px;
    display: flex;
  }
  .multicolumn-card__experience_icon h3 {
    display: inline;
  }
  .multicolumn-card {
    width: 50%;
  }
  .multicolumn-card-2 {
    padding-bottom: 0;
  }
  .multicolumn-card__info .icon-wrap {
  margin-left: 0.8rem;
  white-space: nowrap;
  }
  .multicolumn-card__button{
    text-align: right;
    margin-top:40px;
    margin-right:50px;
    margin-bottom: 30px;
  }
  h3 {
    font-size: 30px;
    font-style: bold;
    padding-top: 20px;
  }

  
   .multicolumn-card__image-wrapper {
    width: 200px;
    height: 200px;
    position: relative;
    
  }
  .image_aboutme-wrapper {
    display: flex;
  }
  .aboutme-wrapper {
    background-color: #85D3D7;
    width: 165px;
    height: 145px;
    border-radius: 39% 61% 50% 50% / 45% 59% 41% 55% ;
    display: flex;
    align-items: center;
    position: absolute;
    right: 0;
    left: 160px;
    bottom: 0;
    top: 120px;
  }
  .aboutme-wrapper h3 {
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 34px;
    margin-left: 14px;
    margin-bottom: 10px;
    white-space: nowrap;
  }
  .multicolumn-card__image-wrapper img {
    border-radius: 53% 47% 64% 36% / 59% 48% 52% 41% ;
  }
  .language_spoken {
    display: flex;
    text-align: left;
    align-items: center;
    flex-wrap: wrap;
  }
  .language_spoken-1 {
    display: flex;
    text-align: left;
    align-items: center;
    margin-top: 10px;
    margin-right: 25px;
    padding-right: 25px;
    border-right: 1px solid #FBF3ED;
  }
  .language_spoken-2 {
    display: flex;
    text-align: left;
    align-items: center;
    margin-top: 10px;
    margin-right: 25px;
    padding-right: 25px;
    border-right: 1px solid #FBF3ED;
  }
  .language_spoken-3 {
    display: flex;
    text-align: left;
    align-items: center;
    margin-top: 10px;
  }
  .language_spoken-4 {
    display: flex;
    text-align: left;
    align-items: center;
    margin-top: 10px;
    margin-right: 25px;
    padding-right: 25px;
    border-right: 1px solid #FBF3ED;
  }
  .language_spoken-5 {
    display: flex;
    text-align: left;
    align-items: center;
    margin-top: 10px;
    margin-right: 25px;
    padding-right: 25px;
    border-right: 1px solid #FBF3ED;
  }
  .language_spoken-6 {
    display: flex;
    text-align: left;
    align-items: center;
    margin-top: 10px;
  }
  .service-area-1 {
    display: flex;
    text-align: left;
    align-items: center;
    margin-top: 10px;
    margin-right: 25px;
    padding-right: 25px;
    border-right: 1px solid #FBF3ED;
  }
  .service-area-2 {
    display: flex;
    text-align: left;
    align-items: center;
    margin-top: 10px;
    margin-right: 25px;
    padding-right: 25px;
    
  }
  .service-area-3 {
    display: flex;
    text-align: left;
    align-items: center;
    margin-top: 10px;
    padding-right: 25px;
    padding-left: 25px;
    border-left: 1px solid #FBF3ED;
  }
  .service-area-4 {
    display: flex;
    text-align: left;
    align-items: center;
    margin-top: 10px;
    padding-left: 25px;
    border-left: 1px solid #FBF3ED;
  }
  .language_spoken h3 {
    margin: 0;
    padding: 0;
    font-family: "Quicksand";
    font-size: 20px;
  }
  .multicolumn-card__experince_icon_border img {
    width: 40px;
    height: 40px;
  }
  .service-area {
    flex-wrap: wrap;
    display: flex;
    text-align: left;
    margin-top: 0;
  }
  
　
  .multicolumn-card__info {
    margin-top: 30px;
  }
  .multicolumn-card__experince_icon_area {
    display: flex;
    align-items: center;
  }
  .multicolumn-card__experince_icon_area h3 {
    padding-top: 0;
    margin-bottom: 0;
    margin-right: 0;
    font-family: "Quicksand";
    font-size: 20px;
  }
  ..multicolumn-card__experince_icon_area_lg h3 {
    margin-left: 20px;
  }
  .multicolumn-card__experince_icon_second {
    margin-left: 50px;
  }
  .multicolumn-card__experince_icon_ages {
    margin-top: 20px;
  }
  .certificate-wrapper {
    display: flex;
    text-align: left;
  }
  .certificate-wrapper h3 {
    margin-right: 50px;
    margin-bottom: 30px;
  }
  .multicolumn-card__experince_icon_border{
    margin-top: 0;
  }
  .multicolumn-card__experince_icon_border img {
    border: 1px, solid, #d8d8d8;
    margin-right: 20px;
  }
 .multicolumn-card__experince_icon_noborder img {
   margin-top: 0;
   margin-left: 20px;
   margin-right: 0;
   margin-bottom: 0;
 }
}

@media screen and (max-width: 749px) {
  
  }
}